Subject: acka-research-digest V2 #184
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, November 28 1997     Volume 02 : Number 184

----------------------------------------------------------------------

Date: Fri, 28 Nov 1997 02:43:13 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2409

On Thu, 27 Nov 1997, Brian Raiter wrote:

> Proposal 2409
> Wearing a Silly Agenda Hat
> two-star (Alexandre Muniz)
> 
> This is a grandiose proposal
> 
> {{[Gist: This creates a new cycle win around player submitted agendas,
> using a sort of point based handicapping to compensate for discrepancies
> in the difficulties of submitted conditions. More importantly, it
> reintroduces hats and eggplants to Acka, the lack of which has been
> causing this place to go to hell in a handbasket. (More importantly
> still, it contributes to the baroque complexity of the ruleset, which
> was the main reason I joined this game.)]}}
> 

Woo hoo!  I'm there man!

                         - Vynd

[email-masked]

------------------------------

Date: Fri, 28 Nov 1997 03:05:48 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2413

On Thu, 27 Nov 1997, Aaron V. Humphrey wrote:

> 
> > Proposal 2413
> > The Circular Files
> > Malenkai (Randy Hall)
> 
> > This is a Modest proposal.
> 
> > Repeal rule 1118, "Dealing with the Paranormal"
> 
> > {{[more must describe harf that is never used.  The
> > last two Krykec's have failed to post, and I'm not sure
> > this is being enforced w.r.t Rex Mundi, if appropriate.
> > Isn't Phoebe enough?  Its time to follow and harf these
> > rules, or to dump them.]}}
> 
> Oh, well done.  I've been meaning to do this myself.
> 
> 

Heh, so was I, actually.  Guess thats the difference between Malenkai and
the rest of us, he actually writes proposals instead of just thinking
about them. :)  Alfvaen's better than I am in that regard though, gotta
give credit where its due.

                                    - Vynd

[email-masked]

------------------------------

Date: Fri, 28 Nov 1997 08:19:38 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2413

On Fri, 28 Nov 1997, John Frederic Mc Coy wrote:

> 
> 
> On Thu, 27 Nov 1997, Aaron V. Humphrey wrote:
> 
> > 
> > > Proposal 2413
> > > The Circular Files
> > > Malenkai (Randy Hall)
> > 
> > > This is a Modest proposal.
> > 
> > > Repeal rule 1118, "Dealing with the Paranormal"
> > 
> > > {{[more must describe harf that is never used.  The
> > > last two Krykec's have failed to post, and I'm not sure
> > > this is being enforced w.r.t Rex Mundi, if appropriate.
> > > Isn't Phoebe enough?  Its time to follow and harf these
> > > rules, or to dump them.]}}
> > 
> > Oh, well done.  I've been meaning to do this myself.
> > 
> > 
> 
> Heh, so was I, actually.  Guess thats the difference between Malenkai and
> the rest of us, he actually writes proposals instead of just thinking
> about them. :)  Alfvaen's better than I am in that regard though, gotta
> give credit where its due.

Boy does Malenkai write proposals.  Doesn't he have more than double
anyone else's number of acceptances?

Yours,
Slakko
BCR6
- --
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
"Begone, fools, and give me the bird."
"We'd love to, but the Fox censors won't allow it."

------------------------------

Date: Fri, 28 Nov 1997 03:49:48 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2408

On Thu, 27 Nov 1997, Brian Raiter wrote:

> Proposal 2408
> Rule-Harfer
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.
> 
> {{[While drinking booze, I quickly wrote this 
> clever proposal to expunge junk from the rules.
> 
> gist: give acka a rule keeper, and clear out
> some of the clutter in the 300s.  Although a new
> rule is created, two are deleted, and they become
> simpler, IMO.
> ]}}
> 
> -------------------------------------------
> 
> Create a new rule numbered 407.1, entitled
> "Rule-Harfer", with the following text:

Ah good.  This is one of those things that everyone agreed we needed but
no one actually wrote.

> 
> "
> The Office of the Rule-Harfer is a Functional Office. The Duties are: 
> 
> a) To keep an accurate copy of the Rules of Ackanomic (known as the
> Official Rules Document), and to make the text of the Official Rules
> Document available to any player upon request.
> 
> b) To annotate each rule in the Official Rules Document with customary
> ancillary information, such as the Rule's author, revision number, and
> revision history, when known.
> 

I like it.

> The Privileges are:
> 
> a) To add section headers and other furniture to the Official Rules
> Document.  This furniture does not become part of the Rules.
> 
> b) To add whitespace and line breaks to the Rules. The Rule-Harfer 
> should consider all player requests to do so. 
> 
> c) To maintain the Official Rules Document as seperate physical
> documents, provided there is at least one physical document from
> which all the rules can be located.
> 
> The Official Rules Document is not the Rules.  Modification of the
> Official Rules Document does not affect the rules.
> 
> {{If there is a active player named breadbox, he is appointed to
>  the office of Rule-Harfer}}
> 
> --------------------------------------------------------------------
> 
> Amend rule 311, "Rule Suites", to replace:
> 
> "
> 4) It is a privilege of the Web-Harfer to move rules which are members
> of Rule Suites out of the main rules document into a separate document,
> and to establish and maintain a link from the link phrase (section 1 d))
> to this document. If any such member rules are moved to a separate 
> document, then all such member rules of that Rule Suite must be moved
> to that document, and the link must be established and maintained. 
> "
> 
> with:
> 
> "
> 4) [It is a privilege of the Rule-Harfer to move rules which are members
> of Rule Suites out of the main rules document into separate 
> physical documents, and to establish and maintain a link from the link
> phrase (section 1 d)) to these documents.]
> 

Maybe I'm crazy, but by putting the above in [], won't it have no effect
at all?

> {{[it is a suggestion that they be placed at the end of the main 
> physical html document with the links changed to internal anchors,
> to ease in global searching and for simplifying downloads]}}
> "
> 
> --------------------------------------------------------------------
> 
> Amend rule 407, "Web-Harfer", to remove the following text:
> 
> "
> b) To add whitespace and line breaks to the rules. The Web-Harfer should
> consider all player requests to do so. 
> 
> c) To seek and appoint Assistant Web-Harfers as needed to keep the Ackanomic
> WWW page up-to-date. [This is a duty
> because the Web-Harfer is obligated to get help when it is needed, rather than
> let the Ackanomic WWW page become
> out-of-date.] 
> "
> 

Ok, now this I don't get.  Yes, now that there is an official
Rules-harfer, there is less work for the Web-harfer to do.  But I don't
see any need to get rid of this, if the Web-harfer can find people to help
him out, more power to them.  Without this clause, he has no choice but to
maintain everything himself.  Hrm, I don't know if there are any Assistant
Web-harfers right now, other than breadbox, but if there are or if
breadbox is maintaining something other than the Ruleset, then if this
proposal passed I think Alfvaen would be failing in his duties.

                                          - Vynd

[email-masked]

------------------------------

Date: Fri, 28 Nov 1997 07:38:09 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2408

> > Proposal 2408
> > Rule-Harfer
> > Malenkai (Randy Hall)

> > b) To annotate each rule in the Official Rules Document with customary
> > ancillary information, such as the Rule's author, revision number, and
> > revision history, when known.

> I like it.

Hey, any excuse to use the word "ancillary" is fine with me.

> > 4) [It is a privilege of the Rule-Harfer to move rules which are members
> > of Rule Suites out of the main rules document into separate 
> > physical documents, and to establish and maintain a link from the link
> > phrase (section 1 d)) to these documents.]

> Maybe I'm crazy, but by putting the above in [], won't it have no effect
> at all?

I wondered that too...

> > Amend rule 407, "Web-Harfer", to remove the following text:

> > "
> > b) To add whitespace and line breaks to the rules. The Web-Harfer should
> > consider all player requests to do so. 

> > c) To seek and appoint Assistant Web-Harfers as needed to keep the Ackanomic
> > WWW page up-to-date. [This is a duty
> > because the Web-Harfer is obligated to get help when it is needed, rather than
> > let the Ackanomic WWW page become
> > out-of-date.] 
> > "

> Ok, now this I don't get.  Yes, now that there is an official
> Rules-harfer, there is less work for the Web-harfer to do.  But I don't
> see any need to get rid of this, if the Web-harfer can find people to help
> him out, more power to them.  Without this clause, he has no choice but to
> maintain everything himself.  Hrm, I don't know if there are any Assistant
> Web-harfers right now, other than breadbox, but if there are or if
> breadbox is maintaining something other than the Ruleset, then if this
> proposal passed I think Alfvaen would be failing in his duties.

I think the point here is that the Assistant Web-Harfer thing is listed
as both a duty and a privilege in the Web-Harfer rule.  I guess this
would make it just a privilege.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Todd Rundgren:An Elpee's Worth of Toons
Current Book--Candas Jane Dorsey:Black Wine
I gotta go - I'm expecting another call from you any minute.

------------------------------

Date: Fri, 28 Nov 1997 10:09:21 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2408

Vynd wrote:

> > Proposal 2408
> > Rule-Harfer

> > "
> > 4) [It is a privilege of the Rule-Harfer to move rules which are members
> > of Rule Suites out of the main rules document into separate
> > physical documents, and to establish and maintain a link from the link
> > phrase (section 1 d)) to these documents.]
> >
> 
> Maybe I'm crazy, but by putting the above in [], won't it have no effect
> at all?

This priv has been moved to the Rule-Harfer rule, but it does not
mention rule suites specifically; it is more general.  I left it here as
a note so that someone reading the rule suite rule would get the whole
picture.

[about assistant web harfers as a web-harfer priv]

> Ok, now this I don't get.  Yes, now that there is an official
> Rules-harfer, there is less work for the Web-harfer to do.  But I don't
> see any need to get rid of this, if the Web-harfer can find people to help
> him out, more power to them.  Without this clause, he has no choice but to
> maintain everything himself.

Appointing assistant web-harfers is covered under both duties *and* privs
of the web-harfer rule.  It doesn't need to be in both, and leaving under
duties is a better idea for a couple of reasons.  Futhermore, we don't *need*
assistant web-harfers; I was assistant web-harfing long before the term
was put in the ruleset.  IAC, removing the assistant web-harfer from privs
does not change the way the game is played in any way.

Malenkai

------------------------------

Date: Fri, 28 Nov 1997 10:39:20 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2417

> Proposal 2417
> The Pick, The Sickle And The Shovel
 
> Create a new rule, numbered 1240.17, and named "Otzma Card of type
> Grave Robber", with text as follows(delimited by MERCUTIO):

Just a note, you can say, create a new rule, member of the Otzma Card
Rule Suite ...

This is useful for warding off the unlikely case of 2 or more people
having a proposal in the queue at the same time to add to the same
rule suite and hardcoding the number.

Malenkai

------------------------------

End of acka-research-digest V2 #184
***********************************